<?php

if (!defined('BOT_OWNER_NAME'))                      define('BOT_OWNER_NAME', 'Hassan');
if (!defined('BOT_OWNER_USERNAME'))                      define('BOT_OWNER_USERNAME', 'BotHassan7');
if (!defined('BOT_OWNER_ID'))                      define('BOT_OWNER_ID', '6699193683');

if (!defined('BOT_NAME'))               define('BOT_NAME', 'BETA');
if (!defined('BOT_USERNAME'))               define('BOT_USERNAME', 'xHITTERxHSN_bot');
if (!defined('BOT_TOKEN'))                       define('BOT_TOKEN', '8786621696:AAEeKfeVJIFDR9yiIdj_aKwbu_LzV8dL2bs');
if (!defined('BOT_LOGS'))                       define('BOT_LOGS', '-1001811761908');
if (!defined('BOT_GROUP'))                       define('BOT_GROUP', '-1001811761908');

if (!defined('DB_DATABASE'))                    define('DB_DATABASE', 'u241258339_sunny');
if (!defined('DB_HOST'))                        define('DB_HOST', 'localhost');
if (!defined('DB_USERNAME'))                    define('DB_USERNAME', 'u241258339_sunny');
if (!defined('DB_PASSWORD'))                    define('DB_PASSWORD', 'w~Sij4N?');